Sun, 25 Oct 2020 03:18:20 UTC

Information for RPM libreofficekit-devel-1:6.3.6.2-1.el8.aarch64.rpm

ID159143
Namelibreofficekit-devel
Version6.3.6.2
Release1.el8
Epoch1
Archaarch64
SummaryDevelopment files for libreofficekit
DescriptionThe libreofficekit-devel package contains libraries and header files for developing applications that use libreofficekit.
Build Time2020-05-19 02:54:51 GMT
Size109436
f0d1efa39f88d90d8e98b3abbf6c77f6
LicenseMPLv2.0
Buildrootdist-c8-stream-build-43372-7499
Provides
libreofficekit-devel = 1:6.3.6.2-1.el8
libreofficekit-devel(aarch-64) = 1:6.3.6.2-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libreofficekit(aarch-64) = 1:6.3.6.2-1.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name Size descending sort
/usr/lib64/gir-1.0/LOKDocView-0.1.gir43717
/usr/include/LibreOfficeKit/LibreOfficeKit.hxx29800
/usr/include/LibreOfficeKit/LibreOfficeKitEnums.h22667
/usr/include/LibreOfficeKit/LibreOfficeKit.h14725
/usr/include/LibreOfficeKit/LibreOfficeKitGtk.h14482
/usr/include/LibreOfficeKit/LibreOfficeKitInit.h10134
/usr/include/LibreOfficeKit/LibreOfficeKitTypes.h1004
/usr/include/LibreOfficeKit0
Component of No Buildroots